legend.group-border {
  width: inherit;
  /* Or auto */
  padding: 0 10px;
  /* To give a bit of padding on the left and right */
  border-bottom: none;
}

fieldset.group-border {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow: 0px 0px 0px 0px #000;
  box-shadow: 0px 0px 0px 0px #000;
  min-height: 500px;
}

.tooltip__item:after {
  left: 30%;
  top: -0.5em;
}

.tooltip__item {
  width: 300px;
  border: 0;
  background: #383e43;
  border-radius: 6px;
  box-shadow: 0 0 0;
  top: calc(100% + 1.2em);
}

.confirm-restore-popup {
  left: -130px;
}

.confirm-restore-popup:after {
  left: 65%;
}

.confirm-restore-popup-2 {
  left: -130px;
}

.confirm-restore-popup-2:after {
  left: 79%;
}

.confirm-backup-popup {
  left: -100px;
}

.confirm-backup-popup:after {
  left: 65%;
}
